<?xml version="1.0" encoding="utf-8" ?>
<manifest identifier="Course_ID1" version="1.0" 
       xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
       xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd
                           http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd
                           http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
	<metadata>
		<schema>ADL SCORM</schema>
		<schemaversion>1.2</schemaversion>
		<adlcp:location>metadata.xml</adlcp:location> 
	</metadata>
	<organizations default="Course_ID1_ORG">
		<organization identifier="Course_ID1_ORG">
			<title>Captivate E-Learning Course</title>
			<item identifier="SCO_ID1" isvisible="true" identifierref="SCO_ID1_RES">
				<title>Course Object title</title>
			</item>
			<metadata>
				<schema>ADL SCORM</schema>
				<schemaversion>1.2</schemaversion>
				<adlcp:location>metadata.xml</adlcp:location> 
			</metadata>	
		</organization>
	</organizations>
	<resources>
		<resource identifier="SCO_ID1_RES" type="webcontent" href="index_SCORM.html" adlcp:scormtype="sco">
			
			<metadata>
				<schema>ADL SCORM</schema>
				<schemaversion>1.2</schemaversion>
				<adlcp:location>metadata.xml</adlcp:location> 
			</metadata>
			
			<file href="ar/Mouse.mp3"/>
		    <file href="index_SCORM.html"/>
			<file href="scormdriver.js"/>
			<file href="browsersniff.js"/>
			
<file href="assets/.DS_Store"/> 
<file href="assets/TOC_icons/collapseIcon.png"/> 
<file href="assets/TOC_icons/expandIcon.png"/> 
<file href="assets/TOC_icons/photo.png"/> 
<file href="assets/css/.DS_Store"/> 
<file href="assets/css/CPLibraryAll.css"/> 
<file href="assets/css/start/.DS_Store"/> 
<file href="assets/css/start/images/animated-overlay.gif"/> 
<file href="assets/css/start/images/ui-bg_flat_55_999999_40x100.png"/> 
<file href="assets/css/start/images/ui-bg_flat_75_aaaaaa_40x100.png"/> 
<file href="assets/css/start/images/ui-bg_glass_45_0078ae_1x400.png"/> 
<file href="assets/css/start/images/ui-bg_glass_55_f8da4e_1x400.png"/> 
<file href="assets/css/start/images/ui-bg_glass_75_79c9ec_1x400.png"/> 
<file href="assets/css/start/images/ui-bg_gloss-wave_45_e14f1c_500x100.png"/> 
<file href="assets/css/start/images/ui-bg_gloss-wave_50_6eac2c_500x100.png"/> 
<file href="assets/css/start/images/ui-bg_gloss-wave_75_2191c0_500x100.png"/> 
<file href="assets/css/start/images/ui-bg_inset-hard_100_fcfdfd_1x100.png"/> 
<file href="assets/css/start/images/ui-icons_0078ae_256x240.png"/> 
<file href="assets/css/start/images/ui-icons_056b93_256x240.png"/> 
<file href="assets/css/start/images/ui-icons_d8e7f3_256x240.png"/> 
<file href="assets/css/start/images/ui-icons_e0fdff_256x240.png"/> 
<file href="assets/css/start/images/ui-icons_f5e175_256x240.png"/> 
<file href="assets/css/start/images/ui-icons_f7a50d_256x240.png"/> 
<file href="assets/css/start/images/ui-icons_fcd113_256x240.png"/> 
<file href="assets/css/start/jquery-ui-1.10.4.custom.css"/> 
<file href="assets/css/start/jquery-ui-1.10.4.custom.min.css"/> 
<file href="assets/htmlimages/Pause.gif"/> 
<file href="assets/htmlimages/Pause2x.gif"/> 
<file href="assets/htmlimages/Play.gif"/> 
<file href="assets/htmlimages/Play2x.gif"/> 
<file href="assets/htmlimages/Play_icon.png"/> 
<file href="assets/htmlimages/arrow_right.gif"/> 
<file href="assets/htmlimages/ccClose.png"/> 
<file href="assets/htmlimages/checkBox_disabled.png"/> 
<file href="assets/htmlimages/checkBox_normal.png"/> 
<file href="assets/htmlimages/checkBox_selected.png"/> 
<file href="assets/htmlimages/checkBox_selectedDisabled.png"/> 
<file href="assets/htmlimages/closeReviewButton.png"/> 
<file href="assets/htmlimages/correct_answer_normal.png"/> 
<file href="assets/htmlimages/correct_answer_small.png"/> 
<file href="assets/htmlimages/correct_question_normal.png"/> 
<file href="assets/htmlimages/correct_question_small.png"/> 
<file href="assets/htmlimages/dd_arrow.png"/> 
<file href="assets/htmlimages/gesturemobileicon.png"/> 
<file href="assets/htmlimages/gesturemobileicon@2x.png"/> 
<file href="assets/htmlimages/gesturemobileimage2.png"/> 
<file href="assets/htmlimages/gesturemobilelandscape.png"/> 
<file href="assets/htmlimages/gesturetabletimage.png"/> 
<file href="assets/htmlimages/hotspot.gif"/> 
<file href="assets/htmlimages/hotspot_correct_answer_normal.png"/> 
<file href="assets/htmlimages/hotspot_incorrect_answer_normal.png"/> 
<file href="assets/htmlimages/img_trans.gif"/> 
<file href="assets/htmlimages/incorrect_answer_normal.png"/> 
<file href="assets/htmlimages/incorrect_answer_small.png"/> 
<file href="assets/htmlimages/incorrect_question_normal.png"/> 
<file href="assets/htmlimages/incorrect_question_small.png"/> 
<file href="assets/htmlimages/loader.gif"/> 
<file href="assets/htmlimages/loader_transparent.gif"/> 
<file href="assets/htmlimages/movieexpire.png"/> 
<file href="assets/htmlimages/partial_correct_question_normal.png"/> 
<file href="assets/htmlimages/partial_correct_question_small.png"/> 
<file href="assets/htmlimages/placeholder.png"/> 
<file href="assets/htmlimages/radioButton_disabled.png"/> 
<file href="assets/htmlimages/radioButton_normal.png"/> 
<file href="assets/htmlimages/radioButton_selected.png"/> 
<file href="assets/htmlimages/radioButton_selectedDisabled.png"/> 
<file href="assets/htmlimages/sequenceReview.png"/> 
<file href="assets/htmlimages/skip_answer_normal.png"/> 
<file href="assets/htmlimages/skip_answer_small.png"/> 
<file href="assets/htmlimages/skip_question_normal.png"/> 
<file href="assets/htmlimages/skip_question_small.png"/> 
<file href="assets/htmlimages/toc.png"/> 
<file href="assets/htmlimages/vidbg.png"/> 
<file href="assets/htmlimages/vidfullscreen.png"/> 
<file href="assets/htmlimages/vidpause.png"/> 
<file href="assets/htmlimages/vidplay.png"/> 
<file href="assets/htmlimages/vidrewind.png"/> 
<file href="assets/htmlimages/vidslider.png"/> 
<file href="assets/htmlimages/vidstop.png"/> 
<file href="assets/htmlimages/vidvolume.png"/> 
<file href="assets/htmlimages/vidvolume2.png"/> 
<file href="assets/htmlimages/vidvolumemute.png"/> 
<file href="assets/js/CPM.js"/> 
<file href="assets/js/CPXHRLoader.js"/> 
<file href="assets/js/OpenAjaxManagedHub-all.js"/> 
<file href="assets/js/jquery-1.6.1.min.js"/> 
<file href="assets/playbar/PlaybarIcons/AudioOff.png"/> 
<file href="assets/playbar/PlaybarIcons/AudioOn.png"/> 
<file href="assets/playbar/PlaybarIcons/BackGround.png"/> 
<file href="assets/playbar/PlaybarIcons/Backward.png"/> 
<file href="assets/playbar/PlaybarIcons/CC.png"/> 
<file href="assets/playbar/PlaybarIcons/Color.png"/> 
<file href="assets/playbar/PlaybarIcons/ColorSmall.png"/> 
<file href="assets/playbar/PlaybarIcons/Exit.png"/> 
<file href="assets/playbar/PlaybarIcons/FastForward.png"/> 
<file href="assets/playbar/PlaybarIcons/FastForward1.png"/> 
<file href="assets/playbar/PlaybarIcons/FastForward2.png"/> 
<file href="assets/playbar/PlaybarIcons/Forward.png"/> 
<file href="assets/playbar/PlaybarIcons/Glow.png"/> 
<file href="assets/playbar/PlaybarIcons/GlowSmall.png"/> 
<file href="assets/playbar/PlaybarIcons/Height.png"/> 
<file href="assets/playbar/PlaybarIcons/Pause.png"/> 
<file href="assets/playbar/PlaybarIcons/Play.png"/> 
<file href="assets/playbar/PlaybarIcons/Play_icon.png"/> 
<file href="assets/playbar/PlaybarIcons/Progress.png"/> 
<file href="assets/playbar/PlaybarIcons/Rewind.png"/> 
<file href="assets/playbar/PlaybarIcons/Stroke.png"/> 
<file href="assets/playbar/PlaybarIcons/StrokeSmall.png"/> 
<file href="assets/playbar/PlaybarIcons/TOC.png"/> 
<file href="assets/playbar/PlaybarIcons/Thumb.png"/> 
<file href="assets/playbar/PlaybarIcons/ThumbBase.png"/> 
<file href="assets/playbar/playbarScript.js"/> 
<file href="assets/toc/tocIcons/blankBookmark.png"/> 
<file href="assets/toc/tocIcons/clear.png"/> 
<file href="assets/toc/tocIcons/expander.png"/> 
<file href="assets/toc/tocIcons/fullBookmark.png"/> 
<file href="assets/toc/tocIcons/go.png"/> 
<file href="assets/toc/tocIcons/infoClose.png"/> 
<file href="assets/toc/tocIcons/moreinfo.png"/> 
<file href="assets/toc/tocIcons/searchBtnNormal.png"/> 
<file href="assets/toc/tocIcons/searchBtnSelect.png"/> 
<file href="assets/toc/tocIcons/visited.png"/> 
<file href="dr/4530.png"/> 
<file href="dr/7711_161_87.png"/> 
<file href="dr/Text_Caption_4.png"/> 
<file href="dr/Text_Caption_6.png"/> 
<file href="dr/loading.gif"/> 
<file href="dr/si4840.png"/> 
<file href="dr/si4855.png"/> 
<file href="dr/si4859.png"/> 
<file href="dr/si4866.png"/> 
<file href="dr/si4870.png"/> 
<file href="dr/si4874.png"/> 
<file href="dr/si4893.png"/> 
<file href="dr/si4912.png"/> 
<file href="dr/si4939.png"/> 
<file href="dr/si4939d.png"/> 
<file href="dr/si4939o.png"/> 
<file href="dr/si5043.png"/> 
<file href="dr/si5058.png"/> 
<file href="dr/si5062.png"/> 
<file href="dr/si5069.png"/> 
<file href="dr/si5073.png"/> 
<file href="dr/si5077.png"/> 
<file href="dr/si5096.png"/> 
<file href="dr/si5115.png"/> 
<file href="dr/si5142.png"/> 
<file href="dr/si5142d.png"/> 
<file href="dr/si5142o.png"/> 
<file href="dr/si5246.png"/> 
<file href="dr/si5261.png"/> 
<file href="dr/si5265.png"/> 
<file href="dr/si5272.png"/> 
<file href="dr/si5276.png"/> 
<file href="dr/si5280.png"/> 
<file href="dr/si5299.png"/> 
<file href="dr/si5318.png"/> 
<file href="dr/si5345.png"/> 
<file href="dr/si5345d.png"/> 
<file href="dr/si5345o.png"/> 
<file href="dr/si5449.png"/> 
<file href="dr/si5464.png"/> 
<file href="dr/si5468.png"/> 
<file href="dr/si5475.png"/> 
<file href="dr/si5479.png"/> 
<file href="dr/si5483.png"/> 
<file href="dr/si5502.png"/> 
<file href="dr/si5521.png"/> 
<file href="dr/si5548.png"/> 
<file href="dr/si5548d.png"/> 
<file href="dr/si5548o.png"/> 
<file href="dr/si5652.png"/> 
<file href="dr/si5667.png"/> 
<file href="dr/si5671.png"/> 
<file href="dr/si5678.png"/> 
<file href="dr/si5682.png"/> 
<file href="dr/si5686.png"/> 
<file href="dr/si5705.png"/> 
<file href="dr/si5724.png"/> 
<file href="dr/si5751.png"/> 
<file href="dr/si5751d.png"/> 
<file href="dr/si5751o.png"/> 
<file href="dr/si5855.png"/> 
<file href="dr/si5870.png"/> 
<file href="dr/si5874.png"/> 
<file href="dr/si5881.png"/> 
<file href="dr/si5885.png"/> 
<file href="dr/si5889.png"/> 
<file href="dr/si5908.png"/> 
<file href="dr/si5927.png"/> 
<file href="dr/si5954.png"/> 
<file href="dr/si5954d.png"/> 
<file href="dr/si5954o.png"/> 
<file href="dr/si6058.png"/> 
<file href="dr/si6073.png"/> 
<file href="dr/si6077.png"/> 
<file href="dr/si6084.png"/> 
<file href="dr/si6088.png"/> 
<file href="dr/si6092.png"/> 
<file href="dr/si6111.png"/> 
<file href="dr/si6130.png"/> 
<file href="dr/si6157.png"/> 
<file href="dr/si6157d.png"/> 
<file href="dr/si6157o.png"/> 
<file href="dr/si6261.png"/> 
<file href="dr/si6276.png"/> 
<file href="dr/si6280.png"/> 
<file href="dr/si6287.png"/> 
<file href="dr/si6291.png"/> 
<file href="dr/si6295.png"/> 
<file href="dr/si6314.png"/> 
<file href="dr/si6333.png"/> 
<file href="dr/si6360.png"/> 
<file href="dr/si6360d.png"/> 
<file href="dr/si6360o.png"/> 
<file href="dr/si6464.png"/> 
<file href="dr/si6479.png"/> 
<file href="dr/si6483.png"/> 
<file href="dr/si6490.png"/> 
<file href="dr/si6494.png"/> 
<file href="dr/si6498.png"/> 
<file href="dr/si6517.png"/> 
<file href="dr/si6536.png"/> 
<file href="dr/si6563.png"/> 
<file href="dr/si6563d.png"/> 
<file href="dr/si6563o.png"/> 
<file href="dr/si6667.png"/> 
<file href="dr/si6682.png"/> 
<file href="dr/si6686.png"/> 
<file href="dr/si6693.png"/> 
<file href="dr/si6697.png"/> 
<file href="dr/si6701.png"/> 
<file href="dr/si6720.png"/> 
<file href="dr/si6739.png"/> 
<file href="dr/si6766.png"/> 
<file href="dr/si6766d.png"/> 
<file href="dr/si6766o.png"/> 
<file href="dr/si6969.png"/> 
<file href="dr/si6976.png"/> 
<file href="dr/si6992.png"/> 
<file href="dr/si7016.png"/> 
<file href="dr/si7028.png"/> 
<file href="dr/si7028d.png"/> 
<file href="dr/si7028o.png"/> 
<file href="dr/si7063.png"/> 
<file href="dr/si7067.png"/> 
<file href="dr/si7078.png"/> 
<file href="dr/si7082.png"/> 
<file href="dr/si7108.png"/> 
<file href="dr/si7112.png"/> 
<file href="dr/si7123.png"/> 
<file href="dr/si7127.png"/> 
<file href="dr/si7138.png"/> 
<file href="dr/si7142.png"/> 
<file href="dr/si7153.png"/> 
<file href="dr/si7157.png"/> 
<file href="dr/si7168.png"/> 
<file href="dr/si7172.png"/> 
<file href="dr/si7183.png"/> 
<file href="dr/si7187.png"/> 
<file href="dr/si7198.png"/> 
<file href="dr/si7202.png"/> 
<file href="dr/si7213.png"/> 
<file href="dr/si7217.png"/> 
<file href="dr/si7347.png"/> 
<file href="dr/si7355.png"/> 
<file href="dr/si7363.png"/> 
<file href="dr/si7697.png"/> 
<file href="dr/si7697d.png"/> 
<file href="dr/si7697o.png"/> 
<file href="goodbye.html"/> 
<file href="index_SCORM.html"/> 
<file href="project.txt"/> 
<file href="wr/w_7605/Widget_7605.htm"/> 
<file href="wr/w_7605/resource_use.js"/> 
<file href="wr/wr_7598/jquery-1.7.1.js"/> 
<file href="Utilities.js"/> 
		</resource>
	</resources>
</manifest>
